Bug 242462 - AD support not in Samba 3.0.25-2.fc7
AD support not in Samba 3.0.25-2.fc7
Status: CLOSED DUPLICATE of bug 242013
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
7
All Linux
low Severity high
: ---
: ---
Assigned To: Samba Maint Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-04 08:42 EDT by Rabie van der Merwe
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-04 09:50:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rabie van der Merwe 2007-06-04 08:42:03 EDT
Description of problem:
Samba on F7 does not have AD support compiled in although this was present in
FC6. By the looks of the Samba source, Samba should be able to detect if ADS is
supported or not and compile support for it, alternatively it can be overridden
with a '--with-ads' option at configure time.

Version-Release number of selected component (if applicable):
3.0.25-2.fc7

How reproducible:
Everytime

Steps to Reproduce:
1.Run the 'net ads' command
2.
3.
  
Actual results:
"ADS support not compiled in"

Expected results:
It should output a list of ADS commands.

Additional info:
Comment 1 Simo Sorce 2007-06-04 09:50:14 EDT

*** This bug has been marked as a duplicate of 242013 ***

Note You need to log in before you can comment on or make changes to this bug.